gstreamer0.10-pocketsphinx-0.8-1pclos2014.x86_64.rpm


Advertisement

Description

gstreamer0.10-pocketsphinx - Gstreamer plugin for pocketsphinx

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name gstreamer0.10-pocketsphinx
Package version 0.8
Package release 1pclos2014
Package architecture x86_64
Package type rpm
Installed size 39.70 KB
Download size 39.70 KB
Official Mirror ftp.nluug.nl
Gstreamer plugin for pocketsphinx.

Alternatives

Package Version Architecture Repository
gstreamer0.10-pocketsphinx - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgstaudio-0.10.so.0()(64bit) -
libgstreamer-0.10.so.0()(64bit) -
libpocketsphinx.so.1()(64bit) -
libpthread.so.0()(64bit) -
libsphinxbase.so.1()(64bit) -
pocketsphinx = 0.8-1pclos2014
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
gstreamer0.10-pocketsphinx = 0.8-1pclos2014
gstreamer0.10-pocketsphinx(x86-64) = 0.8-1pclos2014
libgstpocketsphinx.so()(64bit) -

Download

Type URL
Binary Package gstreamer0.10-pocketsphinx-0.8-1pclos2014.x86_64.rpm
Source Package pocketsphinx-0.8-1pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install gstreamer0.10-pocketsphinx rpm package:
    # apt-get install gstreamer0.10-pocketsphinx

See Also

Package Description
gstreamer0.10-python-0.10.22-3pclos2015.x86_64.rpm Python bindings for GStreamer
gstreamer0.10-python-devel-0.10.22-3pclos2015.x86_64.rpm Python bindings for GStreamer - development files
gstreamer0.10-tools-0.10.36-2pclos2015.x86_64.rpm GStreamer Streaming-media framework runtime
gstreamer1.0-editing-services-1.10.3-1pclos2017.x86_64.rpm GStreamer editing services
gstreamer1.0-farstream-0.2.7-1pclos2016.x86_64.rpm Set of plugins for GStreamer used Audio/Video conferencing
gstreamer1.0-libav-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-in using libav (FFmpeg)
gstreamer1.0-nice-0.1.13-1pclos2016.x86_64.rpm Gstreamer elements from nice
gstreamer1.0-plugins-bad-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer1.0-plugins-bad-bluez-1.10.3-1pclos2017.x86_64.rpm Plugin for bluez5
gstreamer1.0-plugins-bad-qt5-1.10.3-1pclos2017.x86_64.rpm Plugin for QT5
gstreamer1.0-plugins-base-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer1.0-plugins-good-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer1.0-plugins-ugly-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer1.0-python-1.10.3-1pclos2017.x86_64.rpm Python bindings for GStreamer
gstreamer1.0-tools-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework runtime
Advertisement
Advertisement